0
votes
1answer
335 views

How do I install overlay-scrollbar-gtk2:i386 on Ubuntu 13.10 64-bit? [duplicate]

I need overlay-scrollbar-gtk2:i386 for Adobe AIR. Trying to install it using apt-get doesn't work: overlay-scrollbar-gtk2:i386 : Depends: overlay-scrollbar:i386 but it is not installable It depends ...
2
votes
1answer
85 views

Questions about architecture

So, I've been trying to learn as much as I can about linux operating systems, and something is currently confusing me. uname -a Linux L655 3.5.0-27-generic #46-Ubuntu SMP Mon Mar 25 19:58:17 UTC ...
3
votes
1answer
1k views

Can I install `libssl-dev:i386` on x86_64 system without losing important packages?

On my x86_64 12.10 system, when I try to apt-get install libssl-dev:i386 apt wants to remove a bunch of things: The following packages will be REMOVED: build-essential dkms g++ g++-multilib gcc ...
6
votes
4answers
9k views

How to remove all i386 packages from Ubuntu 64bit?

Over the time I installed many i386 packages, which I no longer need. How can I clean up the system and stay only with the amd64 packages?
1
vote
1answer
533 views

When will deb multi arch support be included in Ubuntu?

When will deb multi arch support be included in Ubuntu? Is there any ongoing work?